using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace HRApplication
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, RoutedEventArgs e)
        {
            //打印目前系统时间
            DateTime now = DateTime.Now;
            tbMessage.Text = "现在时间是：" + now.ToString() ;
            
            //建立Employee对象实体
            Employee john = new Employee();

            //打印Employee对象内容
            tbEmployee.Text = john.ToString();
        }
    }
}
